
Figure - 开发 Dev #113455
开发 Dev # 110122 (New): 【MK】管理总票

开发 Dev # 110126 (New): 【MK】【AF】管理总票

开发 Dev # 110706 (New): 【MK】【FW】【GameMode】【TC-RID: 1201-0204801】

【MK】【FW】【GameMode】【TC-RID: 1201-02048010】Game Mode small window
2022-11-01 14:11 - CD FW-周羚洛

Status: 完成 Closed Start date: 2022-11-01

Priority: Normal Due date:

Assignee: CD FW-廖涛 % Done: 100%

Category: Estimated time: 0.00 hour

Target version:

Description

"把UE里面的第6章关于小窗应用列表 完成，

把需求文档中4.1.1关于小窗应用列表完成

游戏模式交互布局及流程图：https://thundersoft.feishu.cn/file/boxcnjVzEvgG4o3bvrp1A7yWChe

游戏模式需求文档 ：https://thundersoft.feishu.cn/docx/doxcnkCbTXYb4vXfJfbXetgwYxb

History

#1 - 2022-11-01 14:13 - CD FW-周羚洛

- Subject changed from 【MK】【FW】【GameMode】【TC-RID: 1201-0204801】Game Mode small window to 【MK】【FW】【GameMode】【TC-RID:

1201-02048010】Game Mode small window

#2 - 2022-11-02 10:29 - CD FW-周羚洛

- Assignee changed from CD FW-周羚洛 to CD FW-廖涛

#3 - 2022-11-08 13:55 - CD FW-廖涛

- Status changed from New to 解决 Resolved

- % Done changed from 0 to 100

#4 - 2022-11-09 15:00 - CD FW-廖涛

- Status changed from 解决 Resolved to 完成 Closed
